import os
import django


os.environ.setdefault("DJANGO_SETTINGS_MODULE", "MaChickenStore.settings")
django.setup()
from panel.ReportingPanel.views import cron_find_gid_code, get_gid_out_province_cron_job, hatching_unknown_cron
from panel.KillHouse.helpers import create_kill_house_free_bar_cron
from authentication.register import add_to_warehouse, fix_duplicate_order_code_cron
from panel.excel_processing import test_all_excel_functions_cron

cron_find_gid_code()
create_kill_house_free_bar_cron()
add_to_warehouse()
get_gid_out_province_cron_job()
fix_duplicate_order_code_cron()
test_all_excel_functions_cron()
hatching_unknown_cron()
